osmo 0.2.10-1 source package in Ubuntu


osmo (0.2.10-1) unstable; urgency=low

  * New upstream release:
    - fix crash when selecting second contact entry (Closes: #551824)
  * Switch to new dpkg-source 3.0 (quilt) format
  * debian/control:
    - bump standards version to 3.8.4, no changes needed
    - add ${misc:Depends} to Depends to make lintian happy
    - add libgtkhtml2-dev to Build-Depends (new upstream requirement)
    - add libtar-dev to Build-Depends (new upstream requirement)
 -- Lorenzo De Liso <email address hidden>   Wed, 07 Apr 2010 10:02:31 +0200

Upload details

Uploaded by:
Lorenzo De Liso on 2010-06-13
Sponsored by:
Fabrice Coutadeur
Uploaded to:
Original maintainer:
Eike Nicklas
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section


File Size SHA-256 Checksum
osmo_0.2.10.orig.tar.gz 831.9 KiB 4e911c52ac64a088f8a812b354084e7adedd1b54cb0435995a2cdc1d194d0845
osmo_0.2.10-1.debian.tar.gz 3.8 KiB 25f807cdfd23e5389d440e7ca7a03591595cba4947f0479e2e2cac8ffc3f287c
osmo_0.2.10-1.dsc 1.2 KiB f3c73ce2433d4e420f265afd0cfca57080039f7c805a189244ca6acef916e571

Available diffs

View changes file

Binary packages built by this source

osmo: No summary available for osmo in ubuntu maverick.

No description available for osmo in ubuntu maverick.

osmo-dbg: No summary available for osmo-dbg in ubuntu maverick.

No description available for osmo-dbg in ubuntu maverick.